@charset "utf-8";
body {
	background: url(../images/bodybkg.jpg)top center repeat-y;
	margin: 0;
	padding: 0;
	color: #000;
}
@font-face {
    font-family: 'GarogierRegular';
    src: url('fonts/Garogier_unhinted-webfont.eot');
    src: url('fonts/Garogier_unhinted-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Garogier_unhinted-webfont.woff') format('woff'),
         url('fonts/Garogier_unhinted-webfont.ttf') format('truetype'),
         url(fonts/'Garogier_unhinted-webfont.svg#GarogierRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	font-family: 'GarogierRegular';
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px;
}
#header {
	height:35px;
	background:#ffffff url(../images/header_stripe.jpg) center top repeat-x;
}
#celebration {
	background:#FFFFFF;
	color:#23408e;
	padding:0;
	margin:10px 200px 0 200px;
	font-size:70px;
	font-weight: normal;
}
#american {
	background:#FFFFFF;
	color:#d2232b;
	padding:0;
	margin:0 100px 25px 100px;
	font-size:70px;
	font-weight: normal;
}
p {
    background:#FFFFFF;
	margin:0 80px;
	font-size: 26px;
	color:#232452;
	font-weight: normal;
}
a img {
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

/* ~~ this fixed width container surrounds all other elements ~~ */
.container {
	width: 960px;
	background:#FFF url(../images/mainbkg.jpg) center top repeat-y; 
	margin: 35px auto; 
	text-align:center;

}

.content {

	padding: 10px 0;
}

#footer {
	background:url(../images/footerbkg.jpg) top center no-repeat;
	height:205px;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}